@charset "utf-8";
.warp{width:100%;min-width: 1220px;position:relative;overflow:hidden;margin:0 auto;}
body>.backstretch{min-width: 1220px;}
.content{width:1200px;height: auto;background: #ffffff;margin: 0 auto;}
.header{height: 274px;}
/*顶部*/
.topmenu{height:50px;width: 100%;position:relative;line-height:50px;z-index:1;}
.topmenu .w1200{ width:1200px; margin:0px auto; height: 50px; overflow: hidden;position: relative;}
.topmenu .top_bg{width:100%;height:50px; position: absolute;top: 0;left: 0;z-index: -1;}
.leftlink{float: left;text-align: left;}
.leftlink a{font-size: 15px; color:#333!important;line-height: 30px;}
.topmenu #times{padding-left:6px;margin-right: 10px;}
.righttoolbar {width: 526px;float: right; text-align: left;}
.righttoolbar>a{cursor: pointer; height: 100%; display: block; float: left; color: #333!important;font-size: 15px;}
.righttoolbar em{padding: 0 8px; font-size: 15px;color: #333; display: block; float: left;}

/*logo*/
.topcon{width:1200px;margin:0 auto;height:168px;}
.toplogo01{width:415px;height:78px;padding: 24px 0px 0px 27px;float:left;}
.toplogo01 a{display:block;width:100%;height: 100%;}
.toplogo01 a img{width: 100%;height: 100%;}

.by{ width: 515px; height: 31px; float: left;}

/*搜索框*/
.search{display: block;width: 547px;height: 92px;float: right;margin-top: 25px;}
.search .search_box_3 {height: 42px;margin-bottom: 15px; float: left; margin-top: 10px;}
.search .search_box_3 .se_input{ display: inline-block; float: left; width: 361px; height:38px; border:1px solid #aedef4;line-height:38px; position: relative; z-index: 1000; padding: 0px; background: #FFF;}
.search .search_box_3 .se_input .search-txt{ border: none; display: block; width: 291px; padding:0 10px 0 20px; height: 38px; line-height: 38px; font-size:14px; color:#b0b0b0;text-align: left; color: #333; outline: none;}
.search .search_box_3>a.zw_search_btn{display: inline-block; float: left; width:62px;height:40px;border: none;background: url(2020_index_img03.png) no-repeat;font-size: 14px; color: #ffffff; cursor: pointer; text-align: center; line-height:40px; position: relative;  padding-left: 20px;}
.search .search_box_3>a.all_search_btn{display: inline-block; float: left; width:82px;height:40px;border: none;background:#2296eb;font-size: 14px; color: #ffffff; cursor: pointer; margin-left: 10px; *margin-left: 3px; text-align: center; line-height:40px; position: relative;}
.search .search_box_3>a:hover{ opacity: 0.8;}
.search .rcss{height:30px;overflow:hidden;line-height: 30px;}
.search .rcss .tempWrap{height:30px!important;}
.search .rcss span{display: block;width: 80px;line-height: 30px; float:left;font-size: 14px; color: #000000;margin-right: 5px;}
.search .guanjz{width:80%;font-size:14px;height:30px;line-height:30px;float:left;}
.search .guanjz ul li{float:left; height:30px; margin-right:5px;width:auto;}
.search .guanjz a{ display: block; padding: 0px 8px; height: 30px;line-height:30px; text-align:center;overflow:hidden;color: #000000;}
.search .guanjz a:hover{color:#c00;}

/*导航*/
.Nav_box{width: 1200px; height: 56px;background: #226ebc;margin: 0 auto;}
.Nav_box ul li{width:150px;height: 56px;text-align: center;line-height: 60px;float: left;}
.Nav_box ul li.on{background: #0952a7;}
.Nav_box ul li a{display: block;width:150px;height: 56px; font-size:22px;font-weight:bold;color:#ffffff;}


@media screen and (max-width:750px ) {		
.warp{width:100%;min-width:320px;padding:0px;background: #ffffff;}
.content{width:100%;height: auto;}
.header{width: 100%;height: auto;background: url(sp_bg.jpg) no-repeat left top;background-size: 100% auto;}
	
/*顶部*/
.topmenu{height:0px;}
.top_bg{display:none;}
.topmenu .w1200{width:0px; height:0px;}
	
/*logo*/
.topcon{width: 100%;height: auto;padding-top: 30px;}
.toplogo01{width: 100%;height: auto;padding: 0px;float: none;}
.toplogo01 {display: block;width:80%;margin: 0 auto;}
.by{width: 100%;height: auto;float: none;}
.by img{width:100%;height: auto;}
/*搜索框*/
.search{width: 100%;float: none;margin-bottom: 20px;}
.search .search_box_3 {float: none;width: calc(100% - 20px);margin-left: 10px;margin-bottom: 0px;}
.search .search_box_3 .se_input{width: 50%;}
.search .search_box_3 .se_input .search-txt{width: calc(100% - 30px);}
.search .search_box_3>a.zw_search_btn{width: 19%;background-color:#227ceb;}
.search .search_box_3>a.all_search_btn{width: 20%;}

/*导航*/
.Nav_box{width: 100%;height: auto;}
.Nav_box ul li{width: calc((100% - 0px) / 4);height: 46px;line-height: 46px;}
.Nav_box ul li a{width: 100%;height: 36px;font-weight: normal;font-size: 18px;}

}